body{background-color:#6b7fa0;}
a:visited{color: #ff9900;}
.visitedPost:visited{color:#ff9900;}
.visitedPost:link{color:#ff9900;}

body{font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;font-size:12px;margin:0;padding:0;}
td{font-size: 12px;}
a{text-decoration:none;}
a:hover{color:#FF0000;text-decoration:underline;}
.visitedPost:hover{text-decoration:underline;color:#ff0000;}
.visitedPost:active{color: #ff0000;}
.post_message code{white-space:pre;width:550px;overflow-x:auto;margin:10px 0px 10px 10px;padding:0px 0px 10px 10px;display:block;line-height:20px;border-left:10px solid #CCCCCC;}
.post_message code br{clear:none;line-height:0;display:none;}

#mt{width:960px;}
#t1{color:#FFFFFF;font-weight:bold;padding-right:20px;}
#t1 a{color:#FFFFFF;font-weight:bold;text-decoration:none;}
#t1 a:hover{color:#FF0000;text-decoration:underline;}
#t2{height: 148px;width: 960px;}
#n1{height: 31px;width: 960px;background-image:url(//wwwi.creativecow.com/docs/wrapper/images/bg_m.gif);background-repeat:repeat-y;text-align:left;padding: 0px 3px 0px 3px;}
#n11{background-image:url(//wwwi.creativecow.com/docs/wrapper/images/bg_n.gif);height: 31px;width: 954px;}
#n11 td{height: 31px;cursor: pointer;}
#n11 td a{font-size: 12px;font-weight: bold;padding: 5px 9px 8px 9px;text-decoration:none;color: #000000;}
.nav{background-image:url(//wwwi.creativecow.com/docs/wrapper/images/bg_n_a.png);background-repeat: repeat-x;background-position: right;}
.navover{background-image:url(//wwwi.creativecow.com/docs/wrapper/images/bg_no.gif);background-repeat: repeat-x;color: #513f1d;}
.navon{background-image:url(//wwwi.creativecow.com/docs/wrapper/images/bg_no.gif);background-repeat: repeat-x;color: #513f1d;}
.navon2{background-image:url(//wwwi.creativecow.com/docs/wrapper/images/bg_no.gif);background-repeat: repeat-x;color: #513f1d;}
#n12{background-color: #ffeacb;height: 31px;width: 954px;}
#n121{height: 31px;color: #003181;}
#n121 a{color: #003181;text-decoration: none;}
#n121 a:hover{text-decoration: underline;}
#n121 td{padding:0px 10px 0px 10px;}
#n2{background-color:#FFFFFF;font-weight:bold;}
#m1{background-image:url(//wwwi.creativecow.com/docs/wrapper/images/bg_m.gif);background-repeat:repeat-y;width: 960px;}
#m2{background-image:url(//wwwi.creativecow.com/docs/wrapper/images/bg_m.gif);background-repeat:repeat-y;width: 960px;padding: 15px 0px 0px 0px;}
#b1{background-image:url(//wwwi.creativecow.com/docs/wrapper/images/bg_b.gif);background-repeat:no-repeat;width: 960px;height: 17px;}
.lightbg{background-color:#fff9f0;}
.loginBlock{background-color:#fff9f0;border:1px solid #000000;padding:20px;}
.gh{margin:0px;padding:0px;color:#2f2f2f;font-size:22px;}
.ghh{margin:0px;padding:0px;color:#2f2f2f;font-size:20px;}
.gn{text-align:center;font-weight:normal;font-size:13px;margin-top:30px;}
.gn a:visited {color: #0000FF;}
.gsa{text-decoration:none;color:#bb0000;font-size:10px;}
.gsb{font-size:16px;}
.gc{width:100%;background-color:#e7e7e7;clear:both;margin:10px 0px 10px 0px;font-weight:bold;}
.gc a:visited {color: #0000FF;}
.gcn{background-color:#e7e7e7;} 
.gc_tl{height:5px;width:5px;background-image:url(//wwwi.creativecow.com/graphics/i/gc_tl.png);} 
.gc_tr{height:5px;width:5px;background-image:url(//wwwi.creativecow.com/graphics/i/gc_tr.png);}
.gc_m{padding:10px;}
.gc_bl{height:5px;width:5px;background-image:url(//wwwi.creativecow.com/graphics/i/gc_bl.png);} 
.gc_br{height:5px;width:5px;background-image:url(//wwwi.creativecow.com/graphics/i/gc_br.png);} 
.gd{width:100%;background-color:#f5f5f5; margin:1px 0px 1px 0px;} 
.gd_tl{height:5px;width:5px;background-image:url(//wwwi.creativecow.com/graphics/i/gd_tl.png);} 
.gd_tr{height:5px;width:5px;background-image:url(//wwwi.creativecow.com/graphics/i/gd_tr.png);}
.gd_m{padding:10px;}
.gd_bl{height:5px;width:5px;background-image:url(//wwwi.creativecow.com/graphics/i/gd_bl.png);} 
.gd_br{height:5px;width:5px;background-image:url(//wwwi.creativecow.com/graphics/i/gd_br.png);} 
.ge{width:100%;background-color:#ffffff; margin:1px 0px 1px 0px;}
.ge_tl{height:5px;width:5px;}
.ge_tr{height:5px;width:5px;}
.ge_bl{height:5px;width:5px;}
.ge_br{height:5px;width:5px;}

.leaderName{font-size:10px;}
.forumToolBar{padding:0px 0px 5px 5px;}
.stickypostBox{padding:5px;width: 580px;}
ul.bulletfree{margin-left:10px;padding-left:0px;list-style-type:none;}
ul.bulletfree a:hover{text-decoration:underline;color:#FF0000;}
.forumtoplinksnav{padding:5px 5px 5px 5px;background-color: #e7e7e7;font-size:10px;border-top:1px solid #c7d0df;}
.noteText{font-size:7pt;}
#msgPost{width: 520px;}
.forumToolBar SELECT OPTION{font-size: 12px;}